Subject: [Entmib] AD Review: draft-ietf-entmib-v3-07.txt

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Mon, 24 Jan 2005 22:52:06 +0100

Here are mY AD review comments:

1. SMICng says:

     C:\bwijnen\smicng\work>smicng entmibv3.inc
     W: f(entmibv3.mi2), (655,17) Item "entPhysicalUris" should
        have SIZE specified

     *** 0 errors and 1 warning in parsing

   It might be good to add a SIZE to that object.

2. I see on Page 63:
     It is recommended that the implementers consider the security
     features as provided by the SNMPv3 framework.  Specifically, the
     use of the User-based Security Model RFC 2574 [RFC2574] and the
     View-based Access Control Model RFC 2575 [RFC2575] is recommended.

   I thought I had commented before, that the citations to RFC2574/75
   probably should be changed into RFC3414/15 

3. W.r.t. references and citations I find:

    !! Missing citation for Normative reference:
    P063 L034: [RFC2026]

    !! Missing Reference for citation: [RFC2574]
    P062 L033:      use of the User-based Security Model RFC
      2574 [RFC2574] and the

    !! Missing Reference for citation: [RFC2575]
    P062 L034:      View-based Access Control Model RFC 2575
       [RFC2575] is recommended.

   The last 2 probably because you did update the references section
   but not the citation (as per point 2 above)

   I see: [RFC CLEIURN] on page 11 and [RFCCLEIURN] on page 12
   They probably should be the same as teh reference:
   [RFCCLEIURN]

You may consider this as IETF Last Call comments,
together with the comment from Subra from last week.

so pls do not issue a new rev yet.

Bert

_______________________________________________
Entmib mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/entmib